check-redirect-not-found-entries-interval=Check 404 URLs Interval (Automatic Copy)
check-redirect-not-found-entries-interval-help=Set the time interval, in hours, between 404 URL checks. All 404 URLs stored in the database that exceed both the configured maximum age and maximum number will be removed. (Automatic Copy)
maximum-number-of-redirect-not-found-entries=최대 404개의 URL 수 (Automatic Translation)
maximum-number-of-redirect-not-found-entries-help=데이터베이스에 저장될 최대 404개의 URL 수를 설정합니다. (Automatic Translation)
redirect-configuration-description=Redirection Configuration (Automatic Copy)
redirect-configuration-name=Redirection (Automatic Copy)
redirect-not-found-entry-max-age=404 URL Maximum Age (Automatic Copy)
redirect-not-found-entry-max-age-help=Set the number of days to keep 404 URLs that have not been accessed. (Automatic Copy)